package msgpack.rpcx.auth

/** Thrown if not authorized.
 *
 * @param function requested
 * @param authId of requestor
 *
 * @author myst3r10n
 */
case class CredentialException(function: String, authId: String)
  extends Exception("Call \"" + function + "\" not allowed: " + authId)

