package msgpack.rpcx.auth

import javax.security.auth.login.LoginContext

import org.joda.time.LocalDateTime

/** Stores login information.
 *
 * @param context of login
 * @param username of client
 * @param timestamp of login
 *
 * @author myst3r10n
 */
class LoginInfo(
  val context: LoginContext,
  val username: String,
  var timestamp: LocalDateTime)

